Subject: Muscovy Ducks Wanted

From: NickTilberg <[email-masked]>
Date: 27 Mar 1996 16:32:28 GMT

I am looking for successfull breaders for pointers and tips on raising, 
pens, purchasing, etc.

Nick Tilberg

From Alan [email-masked] Tue Apr  2 00:07:45 EST 1996
Article: 5046 of alt.agriculture.misc
Path: newz.oit.unc.edu!concert!news-server.ncren.net!news.interpath.net!uunet!in2.uu.net!brighton.openmarket.com!decwrl!hookup!news.nstn.ca!news
From: Alan Casey <Alan [email-masked]>
Newsgroups: alt.agriculture.misc
Subject: Frozen vegetables processing
Date: 27 Mar 1996 18:16:35 GMT
Organization: Nova Scotia Technology Network
Lines: 17
Message-ID: <[email-masked]>
NNTP-Posting-Host: ts8-08.hfx.inforamp.net
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 1.22 (Windows; U; 16bit)

I am conducting a preliminary feasibility study into establishing a 
facility to process imported bulk frozen vegetables.  I would appreciate 
any information or leads that anyone might have on:

1)  Feasibilty studies into the establishment of frozen vegetable 
processing plants.

2)  Information on the cost to establish a frozen vegetable processing 
plant.

3)  Any other relevant information or suggestions where to look.

Any information much appreciated.  Please if possible, e-mail as well as 
posting responses.

Thank you